[<text>
<title>house votes to raise national speed limit</title>
<dateline>    washington, march 18 - </dateline>the house of representatives voted
217 to 206 to raise the national speed limit from 55 to 65
miles per hour on rural sections of interstate highways.
    the legislation would give state governments the authority
to raise the speed limit on about three-fourths of the 43,000
miles interstate system.
    the senate has already approved the speed limit increase as
part of an 88 billion dlr federal highway and mass transit
funding bill. the bill must go back to the senate for final
action. congress set the 55 mile per hour limit in 1974 as an
energy conservation and safety measure.
 reuter
</text>]